# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = raptor
pkgbase = raptor
pkgver = 2.0.15-21.2
pkgdesc = A C library that parses RDF/XML/N-Triples into RDF triples
url = https://librdf.org/raptor
builddate = 1668085785
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3035709
arch = i686
license = Apache
license = GPL2
license = LGPL2.1
provides = libraptor2.so=0-32
depend = glibc
depend = libxml2
depend = libxslt
depend = xz
depend = zlib
depend = libcurl.so=4-32
depend = libicuuc.so=72-32
makedepend = curl
makedepend = gtk-doc
makedepend = icu
